Bug 17394 - Wrong permission on /usr/bin/innreport
Summary: Wrong permission on /usr/bin/innreport
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inn   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-10 15:32 UTC by Kenn Humborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-10 15:33:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenn Humborg 2000-09-10 15:32:02 UTC
inn-2.2.3-3 in pinstripe creates /usr/bin/innreport as 

$ rpm -qlv inn | grep /usr/bin/innreport
-rw-r--r--     news     news        86603 Jul 24 12:00 /usr/bin/innreport

The previous inn-2.2.2-3 in RH6.2 created it as

$ rpm -qlvp inn-2.2.2-3.i386.rpm | grep /usr/bin/innreport
-r-xr-x---     news     news        86544 Mar  2  2000 /usr/bin/innreport

Comment 1 Kenn Humborg 2000-09-10 15:33:45 UTC
Oops.  Forgot to mention the symptoms!

This shows up as a failure to run innreport in the news.daily summary
report.


Comment 2 Florian La Roche 2001-01-22 12:50:48 UTC
Thanks for reporting this, fixed now.


Note You need to log in before you can comment on or make changes to this bug.